### Method

# Ide EditorSearch get_case_sensitive

#### Declaration

    gboolean
    ide_editor_search_get_case_sensitive (
      IdeEditorSearch* self
    )

#### Description

Gets if the search should be case sensitive.

Available since: | 3.32

Gets property | `Ide.EditorSearch:case-sensitive`

#### Return value

Returns: | `gboolean`
| `TRUE` if the search is case-sensitive. See also: `GtkSourceSearchSettings:case-sensitive`.